Bug 819168 - MagicPoint-1.13a is available
MagicPoint-1.13a is available
Product: Fedora
Classification: Fedora
Component: MagicPoint (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-05-05 06:29 EDT by Upstream Release Monitoring
Modified: 2012-05-26 03:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-05-26 03:25:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-05 06:29:04 EDT
Latest upstream release: 1.13a
Current version in Fedora Rawhide: 1.11b
URL: ftp://sh.wide.ad.jp/WIDE/free-ware/mgp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Account closed by user 2012-05-05 07:08:50 EDT
		     Release Notes for MagicPoint

			    Feb 14, 2008



* m17n library support enhancement

* MacOS support enhancement

* add new environment variable MGPRC for the path of the .mgprc file.

* add "psfont" directive to specify the font used by mgp2ps

* add -g option for mgp2ps to allow users to adjust line distanc

* add -zoomonclk option for newimage

* allow to handle gif format images by default 

* many bug fixes


Magicpoint 1.13a is dedicated to the memory of Dr. Jun-ichiro "itojun"
Hagino, who was known for his enormous contribution to the Internet and
the Open Source Software community. He was the developer of Magicpoint
from its infancy. Magicpoint could not exist without his devoted work.


* add %tsystem directive which might be more stable than %xsystem

* add -rotate option for newimage

* allow to use non-ASCI filename in slides (use -U to enable this feature)

* many bug fixes
Comment 2 Hans de Goede 2012-05-15 09:44:00 EDT
Thanks for the info, I'm currently preparing a new magicpoint package as a 0 day update for Fedora-17.
Comment 3 Fedora Update System 2012-05-15 13:13:59 EDT
MagicPoint-1.13a-1.fc17 has been submitted as an update for Fedora 17.
Comment 4 Fedora Update System 2012-05-26 03:25:46 EDT
MagicPoint-1.13a-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.